
Name:           albumeasy
Version:        3.8.0
Release:        %mkrel 1
Summary:        A free custom stamp album page layout and design software.
License:        GPLv3
Group:          Office
URL:            www.thestampweb.com/
Source0:        http://www.thestampweb.com/download.html/AlbumEasySetupV3.8.0_64bit.tar.xz
Source1:	albumeasy.desktop

Requires: libqt5core5
Requires: libqt5gui5
Requires: libqt5widgets5

%description
An easy to use page layout program for creating custom
stamp albums.

You need a pdf viewer and text editor of your choice to
fully utilize this application.

%prep
%setup -qnAlbumEasy

%build

%install
rm -rf %buildroot
install -d -m 755 %{buildroot}/opt/AlbumEasy
cp -av * %{buildroot}/opt/AlbumEasy

mkdir -p %buildroot/%_datadir/pixmaps
cp %buildroot/opt/AlbumEasy/AlbumEasyIcon48x48.png %buildroot/%_datadir/pixmaps/albumeasy.png

mkdir -p %buildroot/%_bindir
ln -fs /opt/AlbumEasy/AlbumEasy %buildroot/%_bindir/albumeasy

mkdir -p %buildroot/%_datadir/applications
install -m 0644 %SOURCE1 %buildroot/%_datadir/applications

%files
/opt/AlbumEasy
%_bindir/albumeasy
%_datadir/pixmaps/albumeasy.png
%_datadir/applications/albumeasy.desktop


%changelog
* Mon Oct 01 2018 adrianomorselli <adrianomorselli> 3.8.0-1uplos2018
- imported for uplos
